---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: riscv64
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-riscv64.tar.gz
  iso: alpine-minirootfs-3.22.3-riscv64.tar.gz
  date: 2026-01-27
  time: 21:21:00
  size: 3397735
  sha256: d427ecdbd1c9b7e8674bf414f6437e8d330e3a29d070f0adf7a0d1af8dde7ab2
  sha512: 9ddfb3061c9fe27c6736d26564f97f730f8bb1ca79ff09c1025359f1b49ff41a1bb792f4167d5875e0fdfc8251804b10a49cf9cb56e849d03b974db80612e28b
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: riscv64
  version: 3.22.3
  flavor: alpine-uboot
  file: alpine-uboot-3.22.3-riscv64.tar.gz
  iso: alpine-uboot-3.22.3-riscv64.tar.gz
  date: 2026-01-27
  time: 21:21:46
  size: 46986699
  sha256: 80380dc67a9389792d336ddb487f2f321afc94be50c59239e0c836a262e544bd
  sha512: d749f85f7ed3dae6bf8df4c05760defe04b31178fd40898aff8d159c18d0d543c76f65421645f8c965c110c73aed9b9893bd62d77ca1891826b8983897e2b1f2
